» Ubuntu » Balíky

Error

two or more packages specified (libmono-zeroconf-cil-dev oneiric-updates)